<?php
/**
 * Dynamic Sidebar
 *
 * @package Sidebar
 * */

// Get layout position.
$layout = advisom_layout_position();


$sidebar = 'sidebar-blog';

if ( is_page() ) {
	$sidebar = 'sidebar-page';
}
if ( is_page() && advisom_metabox( 'page_sidebar' ) ) {
	$sidebar = advisom_metabox( 'page_sidebar' );
}
if ( advisom_is_woocommerce_page() ) {
	$sidebar = 'sidebar-shop';
}
if ( is_active_sidebar( $sidebar ) ) : ?>

<div id="sidebar">
	<div id="inner-sidebar" class="inner-content-wrap">
		<?php dynamic_sidebar( $sidebar ); ?>
	</div><!-- /#inner-sidebar -->
</div><!-- /#sidebar -->

<?php endif; ?>
