<?php
/**
 * Single Page Template
 *
 * @package Includes Header
 * */

get_header();

?>
	<div id="content-wrap" class="advisom_container">
		<?php
		while ( have_posts() ) :
			the_post();
			?>
			<div id="site-content" class="site-content clearfix">
				<div id="inner-content" class="inner-content-wrap">

					<?php get_template_part( 'templates/entry-content-single' ); ?>

					<?php
					if ( comments_open() || get_comments_number() ) {
						comments_template( '', true );
					}
					$advisom_next_label     = esc_html__( 'Next post', 'advisom' );
					$advisom_previous_label = esc_html__( 'Previous post', 'advisom' );

					the_post_navigation(
						array(
							'next_text' => '<p class="meta-nav">' . $advisom_next_label . '<i class="fa fa-arrow-right" aria-hidden="true"></i></p><p class="post-title">%title</p>',
							'prev_text' => '<p class="meta-nav"><i class="fa fa-arrow-left" aria-hidden="true"></i>' . $advisom_previous_label . '</p><p class="post-title">%title</p>',
						)
					);
					?>
				</div><!-- /#inner-content -->
			</div><!-- /#site-content -->
		<?php endwhile; ?>
		<?php get_sidebar(); ?>
	</div><!-- /#content-wrap -->
<?php
	get_footer();
?>
