<?php
/**
 * 404 Page Template
 *
 * @package Includes Header
 * */

get_header();

	$unavailablepage_type               = get_theme_mod( '404_source_type' );
	$unavailablepage_e                  = get_theme_mod( '404_elementor_templates' );
	if ( empty( $unavailablepage_type ) ) {
		$unavailablepage_type = 'd';
	}

if ( 'e' === $unavailablepage_type ) {
		echo Elementor\Plugin::instance()->frontend->get_builder_content_for_display( $unavailablepage_e  );
} elseif ( 'd' === $unavailablepage_type  ) {
	?>
	<div id="content-wrap" class="advisom_container">

		<div class="no-results">
			<div class="no-results-content">
				<div class="no-results-title">
					<h1><?php esc_html_e( 'Oops! That page can&rsquo;t be found.', 'advisom' ); ?></h1>
				</div>

				<p><?php esc_html_e( 'It looks like nothing was found at this location. Maybe try a search?', 'advisom' ); ?></p>
				<?php get_search_form(); ?>
			</div>
		</div><!-- /.no-results -->

	</div><!-- /#content-wrap -->
<?php } get_footer(); ?>
