<?php
/**
 * 404 Page setting for Customizer
 *
 * @package advisom
 * @version 3.6.8
 */

// Exit if accessed directly.

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

// Footer General.

$this->sections['advisom_unavailablepage_general'] = array(
	'title' => esc_html__( 'General', 'advisom' ),
	'panel' => 'advisom_unavailablepage',
	'settings' => array(
		array(
			'id' => 'unavailable_page',
			'default' => true,
			'control' => array(
				'label' => esc_html__( 'Enable', 'advisom' ),
				'type' => 'checkbox',
			),
		),
	),
);
