<?php



/**



 * Header



 *



 * @package hostsavvy



 * @version 3.6.8



 */







// Exit if accessed directly



if ( ! defined( 'ABSPATH' ) ) {



    exit;



}



$cls ='';







// Get header style



$cls = hostsavvy_get_mod( 'header_class' );



$header_style = hostsavvy_get_mod( 'header_site_style', 'style-1' );



if ( is_page() && hostsavvy_metabox( 'header_style' ) )



	$header_style = hostsavvy_metabox( 'header_style' );







if ( is_page() && hostsavvy_elementor( 'header_style' ) )



    $header_style = hostsavvy_elementor( 'header_style' );







// Custom style for main header area



$header_css = '';



if ( is_page() && $bg = hostsavvy_metabox( 'header_background' ) )



	$header_css = 'background-color: '. $bg .';';







// Extra class



if ( hostsavvy_metabox( 'header_extra' ) ) $cls = hostsavvy_metabox( 'header_extra' );



if ( hostsavvy_elementor( 'header_extra' ) ) $cls = hostsavvy_elementor( 'header_extra' );



?>







<?php get_template_part( 'templates/header-extra-nav' ); ?>







<header id="site-header 2" class="<?php echo esc_attr( $cls ); ?>" style="<?php echo esc_attr( $header_css ); ?>">



    <?php if ( $header_style == 'style-1' || $header_style == 'style-1 header-float' ) {



        ?>



        <div class="top-bar clearfix">



            <div class="hostsavvy-container">



                <div class="topbar-left">



                    <?php get_template_part( 'templates/header-info'); ?>



                </div>







                <div class="topbar-right">



                    <?php get_template_part( 'templates/header-social'); ?>



                </div>



            </div>



        </div>







        <div class="hostsavvy-container">



        	<div class="site-header-inner">



                <?php get_template_part( 'templates/header-logo'); ?>







                <div class="wrap-inner">



            		<?php



                    get_template_part( 'templates/header-menu');



            		get_template_part( 'templates/header-button');



            		?>



                </div>



        	</div>



        </div>



    <?php } elseif ( $header_style == 'style-2' || $header_style == 'style-2 header-float' ) { ?>



        <div class="site-header-inner">



            <?php get_template_part( 'templates/header-logo'); ?>







            <div class="wrap-inner">



                <?php



                get_template_part( 'templates/header-menu');



                get_template_part( 'templates/header-button');



                ?>



            </div>



        </div>



    <?php } elseif ( $header_style == 'style-3' ) { ?>



        <div class="hostsavvy-container clearfix">



            <div class="header-top">



                <?php get_template_part( 'templates/header-logo'); ?>



                <?php get_template_part( 'templates/header-info'); ?>



            </div>







            <div class="site-header-inner">



                 <div class="wrap-inner">



                    <?php



                    get_template_part( 'templates/header-menu');



                    ?>



                </div>



            </div>



        </div>



    <?php } else { ?>



        <div class="top-bar clearfix">



            <div class="hostsavvy-container">



                <div class="topbar-left">



                    <?php get_template_part( 'templates/header-info'); ?>



                </div>







                <div class="topbar-right">



                    <?php get_template_part( 'templates/header-social'); ?>



                </div>



            </div>



        </div>







        <div class="hostsavvy-container">



            <div class="site-header-inner">



                <?php get_template_part( 'templates/header-logo'); ?>



                <div class="wrap-inner">



                    <?php



                    get_template_part( 'templates/header-menu');



                    get_template_part( 'templates/header-button');



                    ?>



                </div>



            </div>



        </div>



    <?php } ?>



</header><!-- /#site-header -->



